using System.Windows;
using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace RadGridView_SL4_AR_14
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();

			StyleManager.ApplicationTheme = new MetroTheme();
		}

		private void HyperlinkButton_Click(object sender, RoutedEventArgs e)
		{
			MessageBox.Show("You have clicked me!");
		}
	}
}
